problème de mise en page (Créer un compte)

  • WordPress :5.4
  • Statut : non résolu
15 sujets de 1 à 15 (sur un total de 23)
  • Auteur
    Messages
  • #2348237
    Webmaster59
    Participant
    Chevalier WordPress
    235 contributions

    Bonjour,

    Ma configuration WP actuelle

    • Version de PHP/MySQL :7.0
    • Thème utilisé : ocean child
    • Extensions en place :
    • Nom de l’hébergeur : ovh
    • Adresse du site : lille-metropole-traiteur.com

    Problème(s) rencontré(s) : Bonjour, je reposte mon message ici en espérant avoir plus de visibilité et d’aide suite à un pb de mise en page. J’ai testé avec elementor et l’editeur classique, nouveau mais dès que je souhaite modifié un article, ma mise en page saute. (voir photo en pj) Si quelqu’un peut m’éclairer sur ce qui pose pb, Merci

    • Ce sujet a été modifié le il y a 1 mois par Webmaster59.
    Fichiers joints :
    Vous devez être connecté pour voir les fichiers joints.
    #2348240
    Webmaster59
    Participant
    Chevalier WordPress
    235 contributions

    aperçu ci-joint

    Fichiers joints :
    Vous devez être connecté pour voir les fichiers joints.
    #2348332
    Li-An
    Modérateur
    Maître WordPress
    24087 contributions

    Bonjour, les UP ne sont pas autorisés sur ce forum. Si vous ne recevez pas de réponse c’est que les trois personnes du moment qui tentent d’aider les visiteurs ne sont pas motivés et/ou n’ont pas la réponse à votre problème hors celles déjà proposées par ailleurs (vous n’avez toujours pas réussi à passer votre php en une  version supérieure à 7.0 et si c’est la raison du problème, ça ne sert à rien de venir relancer ce sujet. Réglez déjà ce problème de version de php).

    #2348335
    Webmaster59
    Participant
    Chevalier WordPress
    235 contributions

    Bonjour,

    Effectivement, mon pb n’est toujours pas résolu. Désolé pour le doublon.

    Qu’es-ce que les “UP” ? Voici le message du support ovh que je viens de recevoir.

    “La version PHP 7.4 n’est pas proposé sur les hébergements web mutualisés. La dernière version disponible est PHP 7.3. ”

     

    J’ai essayé d’éditer le fichier .ovhconfig en passant à la version 7.3 via le ftp explorer d’ovh mais j’ai ce message :
    <h1>Not Implemented</h1>
    GET not supported for current URL.

    Additionally, a 501 Not Implemented error was encountered while trying to use an ErrorDocument to handle the request.s

    • Cette réponse a été modifiée le il y a 1 mois par Webmaster59.
    #2348342
    Li-An
    Modérateur
    Maître WordPress
    24087 contributions

    Vous devez désactiver toute définition de la version de php via .ovhconfig en supprimant la ligne que je vous ai donné et passer par votre console d’administration pour définir la version de php.

    Un Up c’est remonter un sujet qui n’a pas eu de réponse pour qu’il soit en première page. Si tout le monde le faisait, le forum ne ressemblerait plus à rien.

    #2348351
    Webmaster59
    Participant
    Chevalier WordPress
    235 contributions

    “Up” pour remonter ok , je n’avais pas compris dans ce sens. J’ai édité à nouveau le fichier .ovhconfig vers la version php 7.3 directement via le ftp explorer d’ovh mais cela ne fonctionne pas, seule la version 7.0 fonctionne.

    • Cette réponse a été modifiée le il y a 1 mois par Webmaster59.
    Fichiers joints :
    Vous devez être connecté pour voir les fichiers joints.
    #2348354
    Li-An
    Modérateur
    Maître WordPress
    24087 contributions

    Vous lisez ce que je vous écris ? Vous devez définir la version php dans la console d’administration de votre site chez OVH. Je ne le répéterai pas.

    #2348355
    Webmaster59
    Participant
    Chevalier WordPress
    235 contributions

    Oui j’ai bien lu, faut-il encore que je sache où définir la version php dans la console d’administration. Je vais me renseigner. Merci tout de même d’avoir pris la peine de me répondre.

    Supprimez mon post si vous jugez utile pour éviter les doublons.

    #2348356
    Li-An
    Modérateur
    Maître WordPress
    24087 contributions
    #2348360
    Webmaster59
    Participant
    Chevalier WordPress
    235 contributions

    Merci mais j’ai déjà cherché. Je ne le vois pas dans la console d’administration ovh (voir photo), d’où mes relances.

    • Cette réponse a été modifiée le il y a 1 mois par Webmaster59. Raison: screenshoot
    Fichiers joints :
    Vous devez être connecté pour voir les fichiers joints.
    #2348363
    Li-An
    Modérateur
    Maître WordPress
    24087 contributions

    Nous ne sommes pas le support OVH. Nous ne pouvons pas résoudre les problèmes de ce type.

    #2348364
    Webmaster59
    Participant
    Chevalier WordPress
    235 contributions

    J’ai bien compris. Il fallait d’abord que je puisse identifier la source du pb. Chose étant faite, je me suis rapproché d’ovh. Merci

    #2349026
    Webmaster59
    Participant
    Chevalier WordPress
    235 contributions

    Pb de mise à jour php vers 7.4 résolu après avoir contacté le support ovh j’ai pu avoir accès dans le panneau d’administration à la configuration de version php (qui n’était pas accessible) par contre, mon pb de mise en page n’est pas résolu. La mise en page des articles saute dès que je souhaite faire des modifications que ce soit avec elementor, editeur classique, nouveau …

    • Cette réponse a été modifiée le il y a 3 semaines par Webmaster59.
    #2349028
    Li-An
    Modérateur
    Maître WordPress
    24087 contributions

    Bon, testez maintenant avec un des thèmes par défaut et en désactivant le reste des extensions – vous pouvez laisser une extension de maintenance pour vos visiteurs.

    #2349241
    Webmaster59
    Participant
    Chevalier WordPress
    235 contributions

    Bonjour, merci pour l’aide. J’ai testé avec un autre thème en désactivant les extensions. Lorsque je me rend sur la page d’un article pour en faire la modif, voilà le message que j’ai. (voir photo en pj)

    Fichiers joints :
    Vous devez être connecté pour voir les fichiers joints.
15 sujets de 1 à 15 (sur un total de 23)
  • Vous devez être connecté pour répondre à ce sujet.